ul.gqben {
    list-style-type: none;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}

ul.gqben li {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid;
    height: 155px;
}

ul.gqben li img {
    max-width: 60%;
    height: auto;
}
.contact-info ul li a {
    color: black;
}
.bankingul li a {
    color: black;
}
@media (min-width: 240px) and (max-width: 599px)  {
    ul.gqben {
    display: block;
}
}